clear something up for me please?

Sync Blizzards' Armory data with WoWRoster (addon depreciated no longer works see ApiSync)

Moderators: Ulminia, poetter

clear something up for me please?

Postby LaYkE » Thu Oct 11, 2007 8:27 pm

Right i've installed AS. All is fine until i get an error: Fatal error: Call to undefined function curl_init() in

Now I read that the beta is the only working version since they changed the way the armoury works in the latest patch but I also see that you need to be using Roster 2.0beta.

So, question oh question.

WR 1.7.3 will the version of AS work with it or do I need to get WR 2.0b?

I did have a check through your readme's and FAQ's but (perhaps i'm stupid) it didn't seem clear to me.

Thanks.
Last edited by LaYkE on Thu Oct 11, 2007 8:30 pm, edited 2 times in total.
LaYkE
WR.net Apprentice
WR.net Apprentice
 
Posts: 12
Joined: Tue Aug 01, 2006 4:34 am

clear something up for me please?

Postby Diska » Thu Oct 11, 2007 8:40 pm

The version you can download from http://www.wowroster.net/Forums/viewtop ... art=0.html is for Roster 1.7.3. Poetter recently did a minor update to it but it's not being actively developed.
If you want all the shiny new features you'll need to get AS from http://www.wowroster.net/Forums/viewtopic/t=4330.html and you'll have to run Roster 2.0
User avatar
Diska
Roster AddOn Dev
Roster AddOn Dev
 
Posts: 179
Joined: Tue Jul 04, 2006 2:05 pm

clear something up for me please?

Postby poetter » Fri Oct 12, 2007 2:03 am

Thx for explaining.
Image
User avatar
poetter
Roster AddOn Dev
Roster AddOn Dev
 
Posts: 462
Joined: Sat Jun 30, 2007 9:41 pm
Location: Germany/Hamburg

Re: clear something up for me please?

Postby LaYkE » Fri Oct 12, 2007 7:00 pm

Diska, you sir are a schollar and a gentleman ;)

I'll try to upgrade wow roster tonight. Fingers crossed.
LaYkE
WR.net Apprentice
WR.net Apprentice
 
Posts: 12
Joined: Tue Aug 01, 2006 4:34 am


Return to ArmorySync - Depreciated

Who is online

Users browsing this forum: No registered users and 0 guests

cron